TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Bind ( string varname, any obj )

### Description

<shortdoc> 'Bind' binds a variable 'varname' to an object 'obj'. </shortdoc>

### Examples

Bind("x_a",5); x_a;

### See also

Unbind ( any )
IsBound ( any ) -> elt-alg^boo

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack